contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0246952.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/66v0-bs62
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/246952
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/246952
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0154/0246952/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0246952/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected during the M/V Atlantic Sail Ships of Opportunity (SOOP) cruises
      in the North Atlantic Ocean from 2021-03-03 to 2021-11-09. These data include
      partial pressure (or fugacity) of carbon dioxide - atmosphere, partial pressure
      (or fugacity) of carbon dioxide - water, sea surface salinity, sea surface temperature
      and barometric pressure. The instruments used to collect these data include
      Carbon dioxide (CO2) gas analyzer. GEOMAR operates surface ocean pCO2 measurements
      in the sub-polar North Atlantic since 2002 on different ships of opportunities
      (SOOP lines). The measurements are now embedded in the frame work of the European
      infrastructure "Integrated Carbon Observation System (ICOS)"
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected during the M/V Atlantic Sail Ships of Opportunity (SOOP) cruises
      in the North Atlantic Ocean from 2021-03-03 to 2021-11-09. These data include
      partial pressure (or fugacity) of carbon dioxide - atmosphere, partial pressure
      (or fugacity) of carbon dioxide - water, sea surface salinity, sea surface temperature
      and barometric pressure. The instruments used to collect these data include
      Carbon dioxide (CO2) gas analyzer. GEOMAR operates surface ocean pCO2 measurements
      in the sub-polar North Atlantic since 2002 on different ships of opportunities
      (SOOP lines). The measurements are now embedded in the frame work of the European
      infrastructure "Integrated Carbon Observation System (ICOS)" (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0246952, 74WX20210303, 74WX20210514, 74WX20210617, 74WX20210722, 74WX20210828,
        74WX20210913, 74WX20211003, 74WX20211103, ATS5921, ATS6321, ATS6521, ATS6721,
        ATS6921, ATS7021, ATS7121, ATS7321, 'Atm. Pressure [mbar]', Atm. xCO2 (dry),
        BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS,
        Celtic Sea, 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean Research Kiel,
          Germany', EQUILIBRATORS, 'Equi Press [mbar]', 'Equi Temp [deg C]', GEOMAR
          Helmholtz Centre for Ocean Research Kiel, M/V Atlantic Sail, North Atlantic
          Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, Ocean Carbon and Acidification
          Data System (OCADS) Project, SALINOMETERS, SOOP, SSS, 'SST [deg C]', Ship
          of Opportunity Programme (SOOP), Surface Ocean CO2 Atlas (SOCAT), Surface
          underway, TEMPERATURE SENSORS > TEMPERATURE SENSORS, UNKNOWN PLATFORMS OF
          SWEDEN, VOS, barometric pressure sensor, chemical, 'fCO2 (SST, 100hum) [uatm]',
        meteorological, 'pCO2 (SST, 100hum)', salinometer, showerhead equilibrator,
        surface underway, temperature sensor, 'xCO2 (equi temp, dry) [ppm]']
      fr: [0246952 (FR), 74WX20210303 (FR), 74WX20210514 (FR), 74WX20210617 (FR),
        74WX20210722 (FR), 74WX20210828 (FR), 74WX20210913 (FR), 74WX20211003 (FR),
        74WX20211103 (FR), ATS5921 (FR), ATS6321 (FR), ATS6521 (FR), ATS6721 (FR),
        ATS6921 (FR), ATS7021 (FR), ATS7121 (FR), ATS7321 (FR), 'Atm. Pressure [mbar]
          (FR)', Atm. xCO2 (dry) (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE
          (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Celtic Sea (FR), 'DE/GEOMAR >
          GEOMAR - Helmholtz Centre for Ocean Research Kiel, Germany (FR)', EQUILIBRATORS
          (FR), 'Equi Press [mbar] (FR)', 'Equi Temp [deg C] (FR)', GEOMAR Helmholtz
          Centre for Ocean Research Kiel (FR), M/V Atlantic Sail (FR), North Atlantic
          Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), SALINOMETERS (FR), SOOP
          (FR), SSS (FR), 'SST [deg C] (FR)', Ship of Opportunity Programme (SOOP)
          (FR), Surface Ocean CO2 Atlas (SOCAT) (FR), Surface underway (FR), TEMPERATURE
          SENSORS > TEMPERATURE SENSORS (FR), UNKNOWN PLATFORMS OF SWEDEN (FR), VOS
          (FR), barometric pressure sensor (FR), chemical (FR), 'fCO2 (SST, 100hum)
          [uatm] (FR)', meteorological (FR), 'pCO2 (SST, 100hum) (FR)', salinometer
          (FR), showerhead equilibrator (FR), surface underway (FR), temperature sensor
          (FR), 'xCO2 (equi temp, dry) [ppm] (FR)']
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY - SURFACE WATER, WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer,
        oceanography, partial pressure of carbon dioxide - water, physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), WATER TEMPERATURE
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial
          pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure of CO2 (pCO2), sea surface
      temperature, sea surface salinity and barometric pressure collected during the
      M/V Atlantic Sail Ships of Opportunity (SOOP) cruises in the North Atlantic
      Ocean in 2021 (NCEI Accession 0246952)
    fr: Surface underway measurements of partial pressure of CO2 (pCO2), sea surface
      temperature, sea surface salinity and barometric pressure collected during the
      M/V Atlantic Sail Ships of Opportunity (SOOP) cruises in the North Atlantic
      Ocean in 2021 (NCEI Accession 0246952) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0246952
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-64.0, 44.5, -2.0, 58.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
